From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 6 November 2001<P>

Jasmine ~ I really enjoyed <a href="/blend/wv.cgi?id=2001.11.05.09.28.15419">HIS EYES</a>. It captures the depth and fleeting essence of profound love. <BR>
<BR>
Sweetness ~ <a href="/blend/wv.cgi?id=2001.11.03.21.04.25113">Tonight</a> was too sad for words. I have asked for the same things.<BR>
<BR>
Misti ~ <a href="/blend/wv.cgi?id=2001.11.02.10.31.29901">Beguiling By Age 12</a> was very well done. Made me think too many things.<BR>
<BR>
Gala ~ I empathize with <a href="/blend/wv.cgi?id=2001.11.02.09.01.31588">again</a>. I have never wanted to be seen that way, and it's so hard to always be the lover, and not the wife, isn't it?<BR>
<BR>
Anyway, you guys are all so inspiring! And huge KUDOS to all the Front Pager's!!! Well deserved!<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 6 November 2001<P>

Teej ~<BR>
<BR>
<a href="/blend/wv.cgi?id=2001.11.05.20.57.12156">I, Icarus</a>  is fascinating!  I love the reference.  Wow.  <a href="/blend/wv.cgi?id=2001.10.09.02.25.5574">I Have Elected Grief</a> , <a href="/blend/wv.cgi?id=2001.09.17.01.29.20021">Falling Through Walls</a> , and <a href="/blend/wv.cgi?id=2001.08.03.08.14.25589">Oedipus Cried, Jocasta Died</a> , are all favorites of mine that you have posted...but this new one is equally moving.<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=469">Preciousprncss</a><BR>
Date: 6 November 2001<P>

Galadrial and TJ<BR>
I think you misunderstood me.... I wasn't fishing for compliments.... I just wanted to know what you all really thought because I don't write much. I appreciate your honesty and all, but I didn't mean it the way you took it. I just wanted honest feedback. <BR>
<BR>
To the blender<BR>
Thank you to everyone who replied... I appreciate some honest feedback. Life gets in the way sometimes and I feel like this is the perfect place to escape.   :)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 November 2001<P>

Gala~ <a href="/blend/wv.cgi?id=2001.11.06.13.14.4540">Look here, Mr. Beefy....</a> made me laugh. :-)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 6 November 2001<P>

Preciousprncss ~ Sure. That's cool. Um...hope you enjoy the Blender and get what you need from it.<BR>
<BR>
Rhet ~ Love ya girl! Thanks. ...hey, you ARE a girl aren't you? LOL!<BR>
<BR>
-Teej<BR>

<HR>
From: <a href="/blend/av.cgi?id=338">lill_hugz</a><BR>
Date: 6 November 2001<P>

Hey....ever feel like we are combine into this big ball of inspiration. Ah..maybe it's just the coffee that's going to stunt my petite little body that's talking. Hmm..well I'd love to get some opinions on my writing negative or positive.     thatlittleasiandoll - thanx 
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 6 November 2001<P>

Aha, Nov Blender Digest is out -- now I can look up that one from last month I wanted to mention.  Turns out it was yours, T.J.!  <a href="/blend/wv.cgi?id=2001.10.24.02.06.15525">Nepenthe</a> is a jewel, thanks for putting into words what I've thought incoherently many times.
<HR>